/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

#contactus {
 float: left;
 font-family: 'News Cycle', Arial, sans-serif;
}

#contactus fieldset
{
   width: 420px;
   padding: 15px;
   border: 0px; 
}

#contactus legend, h2
{
   font-size: 1.3em;
   font-weight:bold;
   color: #174ea6;
}

#contactus label
{
   font-size: 1em;
   color: #252525;
   float: left;
   width: 150px;
   padding: 7px;
}

#contactus input[type="text"]
{
  font-size: 1em;
  height: 20px;
  width: 415px;
  padding: 5px;
  border : 1px solid #999;
  float: left;
}

#contactus textarea
{
  font-size: 1em;
  height: 100px;
  width: 415px;
  padding: 5px;
  border : 1px solid #999;
  float: left;
  margin-bottom: 30px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   width:100px;
   height:40px;
   padding:0px;   
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;   
   float: right;
   font-size: 1.2em;
}

#contactus input[type="text"]:focus,textarea:focus
{
  color: #252525;
  border: 1px solid #3399ff;
  background-color: #fefdfd;
}

#contactus .container
{
   margin: 10px 0px;
   padding: 10px;
   clear: both;
}

#contactus .error
{
   font-size: 0.7em;
   color: #900;
}

#contactus fieldset#antispam
{
   padding:10px;
   width: 420px;
   margin: 20px 0px 0px 5px;
}

#contactus fieldset#antispam legend
{
   font-size: 1em;
   color:#252525;
}

#contactus .short_explanation
{
   font-size: 0.8em;
   color:#252525;
   font-style: italic;  
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}